/* ========================================================================== */


/* ============= REPONSIVE CODE FOR PORTRAIT TABLET ========================= */


/* ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /***
    * Responsive section banner
    */
    .section-banner .item-caption {
        top: -15%;
    }
    /***
    * Responsive section section-other-question
    */
    .main-form {
        margin-top: 45px;
    }
    .main-form .left-side-form,
    .main-form .right-side-form {
        padding: 0 15px;
    }
    /***
    * Responsive section section-faqs-information
    */
    .section-faqs-information .title-section .title-item-container {
        width: 100%;
        margin: auto;
    }
    .section-faqs-information .title-section .title-info img {
        width: auto;
    }
}
